<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmDeletedItems Structure Fields
See Also

Collapse All Expand All Members Options: Show All Members Options: Filtered

EPDM.Interop.epdm Namespace : EdmDeletedItems Structure

Include Inherited Members
Include Protected Members

For a list of all members of this type, see EdmDeletedItems members.

# Public Fields

| Name | Description
--- | --- | ---
| mlFileID | ID of the deleted item.
| mlObjectType | Object type of the deleted item.
| mlProjectID | Parent folder ID of the deleted item.
| moName | Name of the deleted item.

Top

# See Also

####

EdmDeletedItems Structure
EPDM.Interop.epdm Namespace